/**
 * Theme Name:  Sonaar Child Theme - Ultimate Creative Music WP Theme
 * Theme URI:   https://sonaar.io/
 * Description: Sonaar is a complete solution for everybody in the music industry.
 *
 * Author:      Sonaar
 * Author URI:  https://sonaar.io
 *
 * Version:     1.0
 * Template:    sonaar
 * Text Domain: sonaar-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */


/* =Theme customization starts here
-------------------------------------------------------------- */

h1.page-title {
  font-size: 55px !important;
  line-height: 1 !important;
}

.tribe-events-before-html {
  margin-bottom: 45px !important;
}

.fakebtn {
  padding: 15px 20px !important;
  background: #B92323 !important;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 20pt;
  margin-left: 10px !important;
}

.archive-iframecontainer, .schedule-iframecontainer, .archive-respiframe, .schedule-respiframe {
  width: 100%;
  min-height: 900px;
}

.dailyschedule-iframecontainer, .dailyschedule-respiframe {
  width: 100%;
  min-height: 450px;
}

.archive-iframecontainer, .schedule-iframecontainer, .dailyschedule-iframecontainer {
  position: relative;
  overflow: scroll;
}

.archive-respiframe, .schedule-respiframe, .dailyschedule-respiframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: none;
}

/*PLAYER*/
.playerNowPlaying .track-name {
  display: none;
}

/**
 * --------------------------------------------------------------
 * MEDIA BREAKPOINTS
 * --------------------------------------------------------------
 */

/* Extra-Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
	.archive-iframecontainer, .schedule-iframecontainer, .archive-respiframe, .schedule-respiframe {
		min-height: 600px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}